所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

IE不兼容,界面显示异常

发布时间:  2015-04-25 浏览次数:  197 下载次数:  0
问题描述
CMS系统只支持IE8以及Firefox版本,若访问CMS的机器仍存在比IE8小的版本未卸载,则会导致CMS界面显示异常。
处理过程
  • 方法一:
1. 在IE8中,单击“工具 > 开发人员工具”。
2. 在“浏览器模式”页签中,选择“Internet Explorer 8”;“文本模式”页签中,选择“Internet Explorer 8 标准”。
3. 关闭此页面。
  • 方法二:卸载比IE8小的版本。
如果故障还未排除,请从求助渠道中获取帮助。
根因
比IE8低的版本不兼容。

END